Error

two or more packages specified (libcwidget3v5 libsane-extras)